- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- o
- p
- r
- s
- t
- u
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- ScreenShot() : JRenderer
- SetActive() : JParticleEmitter , JSprite , JParticleSystem
- SetAlpha() : JSprite
- SetAngle() : JTTFont
- SetAnimationSpeed() : JMD2Model
- SetAnimationType() : JAnimator , JSprite
- SetApp() : JGE
- SetBase() : JLBFont
- SetBBox() : JGameObject
- SetBgColor() : JGBKFont
- SetBlending() : JParticleEmitter
- SetBlood() : JGameObject
- SetClip() : JRenderer
- SetCollisionCircle() : JGameObject
- SetCollisionTarget() : JGameObject
- SetColor() : JAnimatorObject , JGBKFont , JLBFont , JSprite , JTTFont , JQuad
- SetCurrentFrameIndex() : JAnimator , JSprite
- SetDirection() : JSprite
- SetDuration() : JSprite
- SetFlip() : JAnimatorObject , JSprite
- SetFOV() : JRenderer
- SetFrameTime() : JAnimatorFrame
- SetHFlip() : JQuad
- SetHitPoint() : JGameObject
- SetHotSpot() : JAnimator , JSprite , JQuad
- SetHScale() : JAnimatorObject
- SetId() : JSprite
- SetImageFilter() : JRenderer
- SetMaxParticleCount() : JParticleEmitter
- SetParticleSystem() : JParticleEffect
- SetPosition() : JSprite , JAnimator , JAnimatorObject , JParticleEffect
- SetQuad() : JAnimatorObject , JParticleEmitter
- SetRenderFlags() : JGameObject
- SetResourceRoot() : JFileSystem
- SetRotation() : JSprite , JAnimatorObject , JGBKFont , JLBFont
- SetScale() : JSprite , JGBKFont , JLBFont , JSprite
- SetSize() : JTTFont
- SetSpeed() : JSprite
- SetState() : JMD2Model
- SetSwizzle() : JRenderer
- SetTexBlend() : JRenderer
- SetTexBlendDest() : JRenderer
- SetTexBlendSrc() : JRenderer
- SetTextureRect() : JQuad
- SetTracking() : JLBFont
- SetVFlip() : JQuad
- SetVolume() : JSoundSystem
- SetVScale() : JAnimatorObject
- SetX() : JSprite
- SetY() : JSprite
- Start() : JParticleEmitter , JAnimator , JAnimatorFrame , JParticleEffect
- StartAnimation() : JSprite
- StartEffect() : JParticleSystem
- StartFlashing() : JGameObject
- StartParticle() : JParticleEmitter
- Stop() : JAnimator , JParticleEffect
- StopAllEffects() : JParticleSystem
- StopAnimation() : JSprite
- StopFlashing() : JGameObject
- StopMusic() : JSoundSystem